List sub-account API keys. Requires a parent project API key; sub-account API keys receive HTTP 403.
curl --request GET \
--url https://api.zavu.dev/v1/sub-accounts/{id}/api-keys \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": "<string>",
"name": "<string>",
"keyPrefix": "<string>",
"environment": "live",
"createdAt": 123,
"key": "<string>",
"permissions": [
"<string>"
],
"lastUsedAt": 123,
"revokedAt": 123
}
]
}Documentation Index
Fetch the complete documentation index at: https://docs.zavu.dev/llms.txt
Use this file to discover all available pages before exploring further.
curl --request GET \
--url https://api.zavu.dev/v1/sub-accounts/{id}/api-keys \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": "<string>",
"name": "<string>",
"keyPrefix": "<string>",
"environment": "live",
"createdAt": 123,
"key": "<string>",
"permissions": [
"<string>"
],
"lastUsedAt": 123,
"revokedAt": 123
}
]
}